/*
 Theme Name:   Flounder Child
 Theme URI:    http://www.keleythos.it/flounder-child/
 Description:  Flounder Child Theme
 Author:       John Doe
 Author URI:   http://www.keleythos.it
 Template:     flounder
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         right-sidebar, responsive-layout
 Text Domain:  flounder-child
*/

body {
  background: #88cccc;
  background: #227777;
}

a.more-link {
  background: lime;
  padding: 4px 10px;
  margin-top: 8px;
  display: inline-block;
  text-decoration: none;
}

aside#text-4 {
	background: #44aabb;
}
div.box.home {
	text-align: center;	
}
aside a:hover {
	color1:white;
	text-decoration:underline;
}

aside#text-3 h1 {
	margin-bottom: 0px;
}

aside#text-5 {
	padding-top: 0px;
	background1: #ccccff;
	background: #ddddaa;
}


form.pirate_forms input {
	width: 100%;
	font-size: 15px;
}
form.pirate_forms textarea {
	width: 100%;
	height: 100px;
	font-size: 15px;
}